* {
	margin: 0px; padding: 0px;
}
a {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
p {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
h1 {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
h2 {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
h3 {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
h4 {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
h5 {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
h6 {
	color: rgb(102, 102, 102); font-family: "Microsoft YaHei"; font-weight: normal;
}
a {
	text-decoration: none;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
body {
	font-family: "Microsoft YaHei";
}
.clear {
	clear: both;
}
.head {
	background: rgb(0, 176, 236); width: 100%;
}
.head_top {
	margin: 0px auto; width: 1024px; height: 40px; line-height: 40px;
}
.head_top h4 {
	color: rgb(255, 255, 255); float: left;
}
.head_top ul {
	float: right;
}
.head_top ul li {
	color: rgb(255, 255, 255); margin-right: 5px; float: left;
}
.head_top ul li a {
	color: rgb(255, 255, 255); padding-right: 5px;
}
.head_top ul li a:hover {
	color: rgb(17, 87, 175);
}
.head_center {
	background: rgb(235, 248, 254); width: 100%; height: 100px;
}
.head_title {
	margin: 0px auto; width: 1024px;
}
.head_title img {
	width: 477px; height: 90px; margin-top: 10px; float: left;
}
.head_title h2 {
	color: rgb(51, 51, 51); line-height: 100px; font-size: 30px; margin-left: 20px; float: left;
}
.head_title p {
	padding-top: 20px; font-size: 18px; margin-left: 40px; float: left;
}
.tel {
	background: url("../images/ico1.jpg") no-repeat 0px; width: 250px; height: 100px; float: right;
}
.tel p {
	color: rgb(255, 0, 0); padding-top: 35px; font-size: 24px; font-style: oblique;
}
.head_nav {
	background: rgb(17, 87, 175); height: 50px;
}
.head_nav ul {
	margin: 0px auto; width: 1024px; z-index: 9999;
}
.head_nav ul li {
	width: 110px; height: 50px; text-align: center; border-right-color: rgb(4, 71, 109); border-left-color: rgb(32, 100, 187); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; float: left;
}
.head_nav ul li .yangs {
	color: rgb(255, 255, 255); line-height: 50px; display: block;
}
.head_nav ul li .yangs:hover {
	background: rgb(255, 255, 255); border-radius: 5px; height: 47px; color: rgb(17, 87, 175); border-top-color: rgb(17, 87, 175); border-top-width: 3px; border-top-style: solid;
}
.head_nav ul li:hover ul {
	display: inline-block;
}
.head_nav ul li ul {
	background: rgba(255, 255, 255, 0.6); width: 110px; height: auto; overflow: hidden; display: none; position: relative;
}
.head_nav ul li ul li {
	border-width: 0px medium medium; border-color: currentColor; border-radius: 0px; border-image: none; height: 35px; font-size: 13px; display: block;
}
.head_nav ul li ul li a {
	color: rgb(15, 14, 14); line-height: 35px; border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.head_nav ul li ul li a:hover {
	background: rgba(20, 20, 20, 0.2); border-radius: 0px; height: 35px; font-size: 13px; border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.head_nav_z {
	overflow: hidden;
}
.nav-item-sub {
	background: rgba(255, 255, 255, 0.6); left: -185px; top: 0px; display: none; position: relative;
}
.nav_s_c {
	width: 210px; margin-top: 20px; border-right-color: rgb(202, 199, 236); border-right-width: 1px; border-right-style: solid; float: left; display: inline;
}
.nav_s_c_b {
	width: 100%;
}
.nav_s_c_b ol {
	width: 100%;
}
.nav_s_c_b ol li {
	width: 100%; text-align: center; font-size: 12px;
}
.flexslider {
	margin: 0px auto; width: 100%; height: 400px; overflow: hidden; position: relative; -ms-zoom: 1;
}
.flex-viewport {
	transition:1s; max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease;
}
.flexslider .slides {
	-ms-zoom: 1;
}
.flex-direction-nav a {
	background: url("../images/ad_ctr.png") no-repeat; margin: -60px 0px 0px; top: 50%; width: 60px; height: 90px; line-height: 99em; overflow: hidden; display: block; position: absolute; cursor: pointer; opacity: 0; -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0px -90px; right: 0px;
}
.flex-direction-nav .flex-prev {
	left: 0px;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
}
.flexslider:hover .flex-next:hover {
	opacity: 1;
}
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-control-nav {
	width: 100%; text-align: center; bottom: 10px; position: absolute;
}
.flex-control-nav li {
	margin: 0px 5px; display: inline-block; -ms-zoom: 1;
}
.flex-control-paging li a {
	background: url("../images/dot.png") no-repeat 0px -16px; width: 16px; height: 16px; text-indent: -99em; overflow: hidden; display: block; cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background-position: 0px 0px;
}
.b_title {
	font-size: 18px; font-weight: 900;
}
.d1 {
	width: 300px; height: 40px; overflow: hidden; float: left; white-space: nowrap;
}
.d2 {
	margin: 0px auto; background-color: rgb(255, 153, 51);
}
.div2 {
	width: auto; height: 20px; font-size: 12px;
}
.div2 a {
	color: rgb(255, 255, 255);
}
